Bug 1734045 - [DOCS]
Summary: [DOCS]
Keywords:
Status: CLOSED DUPLICATE of bug 1722775
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: ---
Assignee: Vikram Goyal
QA Contact: Xiaoli Tian
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-29 14:02 UTC by David Caldwell
Modified: 2019-09-09 17:35 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-09 05:14:18 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description David Caldwell 2019-07-29 14:02:37 UTC
Document URL: 

https://docs.openshift.com/container-platform/4.1/installing/install_config/configuring-firewall.html#configuring-firewall


Section Number and Name: 

Configuring your firewall for OpenShift Container Platform


Describe the issue: 

The URL list described in the docs (https://docs.openshift.com/container-platform/4.1/installing/install_config/configuring-firewall.html#configuring-firewall) and this article (https://access.redhat.com/solutions/2998411) is not complete. The OpenShift cluster is also tries to contact other URLs.

For firewall rules and security a comprehensive list of URLs plus ports and protocols used is needed.


Suggestions for improvement: 

Please list all of the URLs, ports and protocols required by OCP.


Additional information: 

OpenShift has attempted to connect to the following:

quay.io, api.openshift.com, cert-api.access.redhat.com, api.access.redhat.com, api.openshift.com, uo72mtx6v2cr.cloudfront.net, grafana.com, infogw.api.openshift.com, quay.io, registry.access.redhat.com, registry.redhat.io, stats.grafana.org

Comment 2 Vikram Goyal 2019-08-09 05:14:18 UTC

*** This bug has been marked as a duplicate of bug 1722775 ***


Note You need to log in before you can comment on or make changes to this bug.